<!-- wp:pattern {"slug":"photology/section-3-hero"} /-->

<!-- wp:pattern {"slug":"photology/feature"} /-->

<!-- wp:pattern {"slug":"photology/section-4-gallery"} /-->

<!-- wp:pattern {"slug":"photology/testimonial"} /-->

<!-- wp:pattern {"slug":"photology/team"} /-->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"100px","bottom":"100px"}}},"backgroundColor":"photology-bg-overlay","layout":{"contentSize":"1170px"}} -->
<div class="wp-block-group has-photology-bg-overlay-background-color has-background" style="padding-top:100px;padding-bottom:100px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"500"},"spacing":{"margin":{"bottom":"20px"}}},"textColor":"photology-secondary","className":"photology-animate photology-move-up photology-delay-1","fontSize":"heading-2"} -->
<h2 class="has-text-align-center photology-animate photology-move-up photology-delay-1 has-photology-secondary-color has-text-color has-heading-2-font-size" style="font-style:normal;font-weight:500;margin-bottom:20px">Are You Ready To Start New Project With Us?</h2>
<!-- /wp:heading -->

<!-- wp:group {"textColor":"photology-text","layout":{"contentSize":"660px"}} -->
<div class="wp-block-group has-photology-text-color has-text-color"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph {"align":"center","style":{"color":{"text":"#949494"},"typography":{"fontStyle":"normal","fontWeight":"300"}},"fontSize":"tiny"} -->
<p class="has-text-align-center has-text-color has-tiny-font-size" style="color:#949494;font-style:normal;font-weight:300">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip commodo consequat dolore magna</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:buttons {"className":"photology-animate photology-move-up photology-delay-5 has-secondary-font-family","layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"margin":{"top":"20px"}}}} -->
<div class="wp-block-buttons photology-animate photology-move-up photology-delay-5 has-secondary-font-family" style="margin-top:20px"><!-- wp:button {"style":{"border":{"radius":"0px"},"spacing":{"padding":{"top":"15px","right":"40px","bottom":"15px","left":"40px"}}},"className":"is-style-custombuttonfill","fontFamily":"helvetica-arial"} -->
<div class="wp-block-button is-style-custombuttonfill has-helvetica-arial-font-family"><a class="wp-block-button__link" href="#" style="border-radius:0px;padding-top:15px;padding-right:40px;padding-bottom:15px;padding-left:40px">Contact Us</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"100px","bottom":"80px","right":"20px","left":"20px"}}},"layout":{"contentSize":"1200px"}} -->
<div class="wp-block-group" style="padding-top:100px;padding-right:20px;padding-bottom:80px;padding-left:20px"><!-- wp:query {"queryId":24,"query":{"perPage":3,"pages":0,"offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false},"displayLayout":{"type":"flex","columns":3},"className":"photology-post-template-gap"} -->
<div class="wp-block-query photology-post-template-gap"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"bottom":"50px"}},"color":{"text":"#343333"},"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"photology-animate photology-move-up photology-delay-1","fontSize":"heading-2"} -->
<h2 class="has-text-align-center photology-animate photology-move-up photology-delay-1 has-text-color has-heading-2-font-size" style="color:#343333;font-style:normal;font-weight:400;margin-bottom:50px">Latest Blog</h2>
<!-- /wp:heading -->

<!-- wp:post-template {"className":"photology-animate photology-move-up photology-delay-3"} -->
<!-- wp:post-featured-image {"isLink":true,"align":"wide","style":{"spacing":{"margin":{"bottom":"20px"}}}} /-->

<!-- wp:post-date {"style":{"typography":{"fontSize":"14px"}},"textColor":"photology-text"} /-->

<!-- wp:post-title {"isLink":true,"style":{"elements":{"link":{"color":{"text":"var:preset|color|photology-primary"}}},"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"large"} /-->

<!-- wp:post-excerpt {"moreText":"Read More","style":{"spacing":{"margin":{"top":"20px","bottom":"20px"}},"elements":{"link":{"color":{"text":"var:preset|color|photology-brown"}}}},"textColor":"photology-text"} /-->
<!-- /wp:post-template --></div>
<!-- /wp:query --></div>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer"} /-->